@import '../../styles/mixins.scss';
@import '../../styles/variables.scss';

.operator {
  background-color: $white;
  padding: 24px 36px;

  &__title {
    line-height: 21px;
    text-align: center;
    @include main-font-14-normal($black-primary);
  }

  &__title-bold {
    font-weight: bold;
  }

  &__image {
    text-align: center;
    margin-top: 10px;
  }

  &__phone {
    @include main-font-16-500($text-black);
    line-height: 24px;
    text-align: center;
    margin-top: 10px;
  }

  &__btn {
    margin: 0 auto;
    text-align: center;
    margin-top: 20px;
    max-width: 73%;

    @media (max-width: $medium) {
      width: 40%;
    }

    @media (max-width: $mobile) {
      width: 70%;
    }
  }
}
